
/* Remove */
"Lbu-Uo-0IS.title" = "Remove";

/* Field */
"T0O-TS-PW9.title" = "Field";

/* Clean Up */
"TFF-K1-I8I.title" = "Чистка";

/* Show all Glyphs */
"aGI-5I-k6x.title" = "Показать все глифы";

/*   */
"b6e-nK-c3Y.title" = " ";

/* Compress */
"nJB-hZ-xtW.title" = "Сжать";

/* Kerning */
"pBD-35-TUw.title" = "Кернинг";

/* Border */
"qI3-0N-z5o.headerCell.title" = "Border";

